RubyGems Navigation menu

valdemaximus-actionwebservice 0.1.1

A Library to programmatically create wsdl and soap apis in a rails project

Gemfile
          gem 'valdemaximus-actionwebservice', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install valdemaximus-actionwebservice
  
  
  
  
  
  
  

Total downloads 2,715

For this version 1,486

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 26, 2010 (71 KB)
  2. 0.1.0 - January 26, 2010 (71 KB)